package com.muyu.data.processing.utils;

import org.springframework.stereotype.Component;

/**
 * 数据处理工具类
 *
 * @Author: 胡杨
 * @Name: DataUtils
 * @Description: 数据处理工具类
 * @CreatedDate: 2024/9/29 上午10:15
 * @FilePath: com.muyu.data.processing.utils
 */

@Component
public class DataUtils {
    public static <T> T convert(Object data, Class<T> type) {
        return type.cast(data);
    }
}
